<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Manual</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <body bgcolor="#f9faac">
    
    
        
        <h5><b>Instruções</b></h5>
        <p><h1>Manual de Como Utilizar Essa Agenda de Contatos: </h1></p>
        
        <b><i> 1º Passo:</i></b>
        <b><i>git init.</i><b/> <br> <br>
            <img src=".\img\1Login.jpg">    
        <p> Para executar o Login na Agenda, preencha os campos de Login e Senha com "admin".</p>
            
            
        <b><i> 2º Passo: Selecione uma Ação no Menu de Opções.</b></i> <br> <br>
        <img src=".\img\2Principal.jpg">
        <img src=".\img\3PrincipalMenu.jpg">
            
        <b><i><p>3º Passo: Para Pesquisar um Contato Digite o NOME SALVO, e Clique em "Pesquisar".</p></b></i> <br> <br>
        <img src=".\img\4PrincipalPesquisar.jpg">
        
        <b><i><p>4º Passo: Para Salvar um Contato Digite o NOME e TELEFONE, e Clique em "Adicionar".</p></b></i> <br> <br>
        <img src=".\img\5PrincipalAdicionar.jpg">
        
        <b><i><p>5º Passo: No Menu Ajuda Contém a Opção "Sobre" Onde se Encontram Informações Referentes ao Desenvolvedor
                    e na Opção "Ajuda", vem Seguinte de Uma Breve Visualização de Uso da Ferramenta.</p></b></i> <br> <br>
        <img src=".\img\6PrincipalAjudaSobre.jpg">
        <img src=".\img\7PrincipalSobre.jpg">
        <img src=".\img\8PrincipalAjuda.jpg">        
                
        <b><i><p>6º Passo: No Menu de Opções Existe a Opção Sair, Para Finalizar o Aplicativo.</p></b></i> <br> <br>
        <img src=".\img\9Sair.jpg">
        
        <b><i><p>FIM.</p></b></i>
        
    </body>
    </head>
</html>